img { display: block; }

html, body
{
	margin: 0px;
	padding: 0px;
	text-align: center;
	height: 100%;
}

body
{
	background-color: #d9d9d9;
	background-image: url("https://www.baylor.edu/content/images/baylorbg_top_gray.jpg");
	background-repeat: repeat-x;
	margin: 0px 0px; 
}

#framework
{
	height: 100%;
	width: 900px;
	display: block;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

#container
{
	background-color: #fff;
	width: 900px;
	margin: 0px 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: block;
	padding: 0px;
}

#header
{
	width: 900px;
	background: #003800;
	display: block;
	border-bottom: 1px solid #ffcc66;
	margin: 0px 0px;
	padding: 10px 0px;
	left: 0px;
	position: relative;
}

* html body #framework #container #header
{
	width: 900px;
	w\idth: 902px;
}

#headertext
{
	color: #fc6;
	font-family: verdana, arial, helvetica;
	font-size: 20px;
	text-align: right;
	background: #003800;
	display: block;
	margin: 0px;
	padding: 20px 20px 22px 20px;
	position: absolute;
	right: 0px;
	bottom: 0px;
}

#headertext a, #headertext a.hover, #headertext a.visited
{
	text-decoration: none;
	color: #fc6;
	font-family: verdana, arial, helvetica;
	font-size: 20px;
}

#topnav
{
	width: 900px;
	background: #000000;
	display: block;
	margin: 0px 0px;
	padding: 0px;
	left: 0px;
/*	height: 1px;  */
	position: relative;
	text-align: center;
	text-transform: uppercase;
	color: #FFFFFF;
/*	border-bottom: 8px solid #000000;  */
	overflow: hidden;
}

* html body #framework #container #topnav
{
	width: 900px;
	w\idth: 902px;
}

#topnav ul
{
	margin-top: 4px;
	margin-bottom: 4px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	white-space: nowrap;
	width: auto;
}

#topnav li
{
	display: inline;
	list-style-type: none;
	margin: 0px 10px 0px 10px;
}

#topnav a, #topnav a#visited
{
	color: #FFF;
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
}

#topnav a:hover, #topnav a#visited, #topnav a#visited:hover { color: #FC6; }

#bcnav
{
	background: #e0e0e0;
	width: 676px;
	padding: 6px 8px 5px 8px;
	color: #444444;
	margin: 0px 0px 8px 0px;
}

#bcnav a
{
	color: #444444;
	font-weight: bold;
	text-decoration: none;
}

#bcnav a:hover { text-decoration: underline; }

#footer
{
	background-color: #fff;
	clear: right;
	width: 900px;
	display: block;
	margin: 0px;
	padding: 0px;
	left: 0px;
	border-top: 2px solid #003800;
	z-index: 0;
}

* html body #framework #container #footer
{
	width: 900px;
	w\idth: 902px;
}

#footer_links
{
	width: 900px;
	padding: 2px 0px 4px 0px;
	background: #003800;
	display: block;
	left: 0px;
	position: relative;
	text-align: center;
	margin: 0px 0px 8px 0px;
}

* html body #framework #container #footer #footer_links
{
	width: 900px;
	w\idth: 902px;
}

#copyright
{
	background: #fff;
	display: block;
	margin: 2px 10px 10px 10px;
	text-align: center;
}

#layout
{
	width: 890px;
	margin: 6px;
	display: block;
	background-image: url(https://www.baylor.edu/content/images/frame_content_bgrd.gif);
	background-repeat: repeat-y;
	overflow: hidden;
}

#layout img { display: inline; }

#content
{
	background-color: #fff;
	width: 696px;
	display: block;
/*	background: red; */
	float: right;
	margin: 0px 0px 12px 0px;
}


#content_right
{
	margin: 0px 5px;
}

#leftnav
{
	width: 185px;
	margin: 0px 6px 0px 0px;
	padding: 0px;
	display: block;
	background: #003800;
	height: 100%;
}

.greenbox
{
	width: 185px;
	padding: 0px;
	margin: 0px;
	background: #003800;
	color: #fff;
	border-bottom: 2px solid #003800;
	z-index: 100;
}

.yellowbox
{
	width: 185px;
	padding: 0px;
	margin: 0px;
	background: #003800;
	color: #000;
	border-bottom: 2px solid #003800;
}

.greenbox .box_title
{
	padding: 6px 8px;
	font-weight: bold;
	text-transform: uppercase;
	background: #003800;
	color: #fff;
}

.greenbox .box_title a, .greenbox .box_title a:hover, .greenbox .box_title a#visited, .greenbox .box_title a#visited:hover
{
	color: #fff;
	text-decoration: none;
}

#leftnav .greenbox .box_content ul
{
	display: block;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#leftnav .greenbox .box_content ul li { margin: 0px; }

#leftnav .greenbox .box_content ul li a
{
	display: block;
	background-color: #267026;
	color: #FFF;
	width: 169px;
	padding: 6px 8px;
	text-decoration: none;
	border-bottom: 1px solid #003800;
	font-weight: bold;
}

#leftnav .greenbox .box_content ul li a:hover
{
	background-color: #99bb99;
	color: #003800;
	font-weight: bold;
}

/*
#leftnav .greenbox .box_content ul li
{
	border-bottom: 1px solid #003800;
	margin: 0px;
	padding: 6px 8px;
	background: #106410;
	font-size: 10px;
}
*/

#leftnav .yellowbox .box_content
{
	padding: 4px;
	margin: 0px 1px;
	background: #FDC210;
	color: #000;
}

#leftnav .greenbox .box_content ul li ul
{
	display: none;
}

#leftnav .greenbox .box_content ul li:hover ul
{
	float: right;
	display: block;
	position: relative; 
	top: -28px; 
	left: 187px; 
	width: 185px;
	margin: 0px;
	border: 1px solid #FFFFFF;
}

#leftnav .greenbox .box_content ul li:hover ul li a
{
	display: block;
	background-color: #99bb99;
	color: #003800;
	width: 169px;
	padding: 6px 8px;
	text-decoration: none;
	border-bottom: 1px solid #99bb99;
	font-weight: bold;
}

#leftnav .greenbox .box_content ul li:hover ul li a:hover
{
	background-color: #ccddcc;
	color: #003800;
	font-weight: bold;
}

#leftnav .greenbox .box_content ul li:hover ul li a#current
{
	background-color: #99bb99;
	color: #003800;
	font-weight: bold;
}

#leftnav .greenbox .box_content ul li:hover ul li a#current:hover
{
	background-color: #ccddcc;
	color: #003800;
	font-weight: bold;
}

.menu {
	color: #fff;
	width: 185px;
	height: auto;
	position:relative;  
	margin: 0px;
	z-index: 100;
}
	
.menu ul li a, .menu ul li a:visited
{
	display: block;
	text-decoration: none;
	color: #FFF;
	width: 169px;
	font-weight: bold;
	padding: 6px 8px;
	background-color: #267026;
	background-image: url("https://www.baylor.edu/content/images/nav_arrow_white.gif");
	background-repeat: no-repeat;
	background-position: right;
	border-bottom: 1px solid #003800;
}

.menu ul li.no_child a, .menu ul li.no_child a:visited {
	display:block; 
	text-decoration: none;
	color: #FFF;
	width:169px; 
	font-weight: bold;
	padding: 6px 8px;
	background-color: #267026;
	border-bottom: 1px solid #003800;
}

.menu ul {
	padding:0; 
	margin:0;
	list-style-type: none; 
}

.menu ul li {
	float:left; 
	margin-right:1px; 
	position:relative;
}

.menu ul li ul {
	display: none;
}

.menu ul li:hover a {
	color:#003800;
	font-weight: bold; 
	background:#99bb99;
	text-decoration: none;
	border-bottom: 1px solid #99bb99;
}

.menu ul li:hover ul {
	display:block; 
	position:absolute; 
	top:0px; 
	left:185px; 
	width:185px;
	margin-left: 1px;
	border: 1px solid #99bb99;
}

.menu ul li:hover ul li a {
	display:block; 
	background:#99bb99; 
/*	opacity: .9; */
	filter: alpha(opacity=90);
	color:#003800; 
	width:169px;
	text-decoration: none;
	border-bottom: 1px solid #99bb99;
}

.menu ul li:hover ul li a:hover {
	background:#ccddcc; 
	color:#003800;
	text-decoration: none;
	border-bottom: 1px solid #99bb99;
}
